<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="eo">
	<id>http://eo.penguingamestudio.com/mw19/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATruffle.css</id>
	<title>MediaWiki:Truffle.css - Historio de redaktoj</title>
	<link rel="self" type="application/atom+xml" href="http://eo.penguingamestudio.com/mw19/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATruffle.css"/>
	<link rel="alternate" type="text/html" href="http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Truffle.css&amp;action=history"/>
	<updated>2026-09-05T16:12:00Z</updated>
	<subtitle>Revizia historio por ĉi tiu paĝo en la vikio</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Truffle.css&amp;diff=170&amp;oldid=prev</id>
		<title>Newman2: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Truffle.css&amp;diff=170&amp;oldid=prev"/>
		<updated>2018-11-17T18:12:33Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova paĝo&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * \file    MediaWiki:Vector.css&lt;br /&gt;
 * \brief   CSS for the Vector skin.&lt;br /&gt;
 * \author  admin ([[User:Admin]])&lt;br /&gt;
 * \author  Newman2 ([[User:Newman2]])&lt;br /&gt;
 * \warning Contains CSS3 specific features.&lt;br /&gt;
 **/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Device Detection CSS for Mobile WebKit */&lt;br /&gt;
@media only screen and (min-device-width:768px) and (max-device-width:1024px) { /* iPad */&lt;br /&gt;
    div#mw-head,&lt;br /&gt;
    div#mw-panel {&lt;br /&gt;
        position:absolute !important;&lt;br /&gt;
    }&lt;br /&gt;
    td {&lt;br /&gt;
        /* Fix for [https://twitter.com/thekirbylover/status/300053932607143937] */&lt;br /&gt;
        text-size-adjust: none;&lt;br /&gt;
        -ms-text-size-adjust: none;&lt;br /&gt;
        -moz-text-size-adjust: none;&lt;br /&gt;
        -webkit-text-size-adjust: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (max-device-width:480px) { /* Portrait iPhone/iPod touch */&lt;br /&gt;
    div#mw-head,&lt;br /&gt;
    div#mw-panel {&lt;br /&gt;
        position:absolute !important;&lt;br /&gt;
    }&lt;br /&gt;
    td {&lt;br /&gt;
        text-size-adjust: none;&lt;br /&gt;
        -ms-text-size-adjust: none;&lt;br /&gt;
        -moz-text-size-adjust: none;&lt;br /&gt;
        -webkit-text-size-adjust: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (max-device-width:768px) { /* Landscape iPhone/iPod touch */&lt;br /&gt;
    div#mw-head,&lt;br /&gt;
    div#mw-panel {&lt;br /&gt;
        position:absolute !important;&lt;br /&gt;
    }&lt;br /&gt;
    td {&lt;br /&gt;
        text-size-adjust: none;&lt;br /&gt;
        -ms-text-size-adjust: none;&lt;br /&gt;
        -moz-text-size-adjust: none;&lt;br /&gt;
        -webkit-text-size-adjust: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * \brief iOS-like buttons&lt;br /&gt;
 **/&lt;br /&gt;
button,&lt;br /&gt;
input[type=&amp;quot;button&amp;quot;],&lt;br /&gt;
input[type=&amp;quot;reset&amp;quot;],&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;] {&lt;br /&gt;
    background-image: -moz-linear-gradient(top, #FFF 0%, #E48400 50%, #E48400 100%);&lt;br /&gt;
    background-image: -o-linear-gradient(top, #FFF 0%, #E48400 50%, #E48400 100%);&lt;br /&gt;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(0.5, #E6E6E6), color-stop(1, #CECECE));&lt;br /&gt;
    background-image: -webkit-linear-gradient(top, #FFF 0%, #E48400 50%, #E48400 100%);&lt;br /&gt;
    background-image: linear-gradient(to bottom, #FFF 0%, #E48400 50%, #CECECE 100%);&lt;br /&gt;
    border: 1px solid #4c4c4c !important;&lt;br /&gt;
    border-radius: 20px !important;&lt;br /&gt;
    padding: 2px 10px;&lt;br /&gt;
}&lt;br /&gt;
button:active,&lt;br /&gt;
input[type=&amp;quot;button&amp;quot;]:active,&lt;br /&gt;
input[type=&amp;quot;reset&amp;quot;]:active,&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;]:active {&lt;br /&gt;
    background-image: -ms-linear-gradient(top, #E48400 0%, #A9A9A9 50%, #989898 100%);&lt;br /&gt;
    background-image: -moz-linear-gradient(top, #E48400 0%, #A9A9A9 50%, #989898 100%);&lt;br /&gt;
    background-image: -o-linear-gradient(top, #E48400 0%, #A9A9A9 50%, #989898 100%);&lt;br /&gt;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BABABA), color-stop(0.5, #A9A9A9), color-stop(1, #989898));&lt;br /&gt;
    background-image: -webkit-linear-gradient(top, #BABABA 0%, #A9A9A9 50%, #989898 100%);&lt;br /&gt;
    background-image: linear-gradient(to bottom, #BABABA 0%, #A9A9A9 50%, #989898 100%);&lt;br /&gt;
    color: #000 !important;&lt;br /&gt;
}&lt;br /&gt;
html.client-gecko button,&lt;br /&gt;
html.client-gecko input[type=&amp;quot;button&amp;quot;],&lt;br /&gt;
html.client-gecko input[type=&amp;quot;reset&amp;quot;],&lt;br /&gt;
html.client-gecko input[type=&amp;quot;submit&amp;quot;] {&lt;br /&gt;
    padding: 1px 10px;&lt;br /&gt;
}&lt;br /&gt;
input {&lt;br /&gt;
    font: 9pt &amp;quot;Helvetica Neue&amp;quot;, Helvetica, sans-serif !important;&lt;br /&gt;
}&lt;br /&gt;
input[type=&amp;quot;button&amp;quot;],&lt;br /&gt;
input[type=&amp;quot;reset&amp;quot;],&lt;br /&gt;
input[type=&amp;quot;submit&amp;quot;] {&lt;br /&gt;
    padding: 2px 12px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
div#content {&lt;br /&gt;
    margin-left: 10.5em;&lt;br /&gt;
    /*overflow-x: auto;*/&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
div#mw-content-text&amp;gt;.mw-specialpagesgroup {&lt;br /&gt;
    font-size: 130% !important;&lt;br /&gt;
    padding: 0.3em 0 0.2em 1em !important;&lt;br /&gt;
}&lt;br /&gt;
body.page-Main_Page div#mw-content-text h2,&lt;br /&gt;
div#mw-content-text&amp;gt;.mw-specialpagesgroup {&lt;br /&gt;
    background-color: #A6B1BA;&lt;br /&gt;
    background-image: -moz-linear-gradient(top, #909FAA 0%, #A6B1BA 50%, #B8C1C8 100%);&lt;br /&gt;
    background-image: -o-linear-gradient(top, #909FAA 0%, #A6B1BA 50%, #B8C1C8 100%);&lt;br /&gt;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #909FAA), color-stop(0.5, #A6B1BA), color-stop(1, #B8C1C8));&lt;br /&gt;
    background-image: -webkit-linear-gradient(top, #909FAA 0%, #A6B1BA 50%, #B8C1C8 100%);&lt;br /&gt;
    background-image: linear-gradient(to bottom, #909FAA 0%, #A6B1BA 50%, #B8C1C8 100%);&lt;br /&gt;
    border-bottom: 1px solid #999FA5 !important;&lt;br /&gt;
    border-top: 1px solid #717D85;&lt;br /&gt;
    box-shadow: 0 1px 0 #D3D6DB;&lt;br /&gt;
}&lt;br /&gt;
body.page-Main_Page div#mw-content-text h2&amp;gt;span,&lt;br /&gt;
div#mw-content-text&amp;gt;.mw-specialpagesgroup,&lt;br /&gt;
div#mw-content-text&amp;gt;.mw-specialpagesgroup&amp;gt;span.mw-headline {&lt;br /&gt;
    color: white !important;&lt;br /&gt;
    text-shadow: 0 1px #646A6E !important;&lt;br /&gt;
}&lt;br /&gt;
body.page-Main_Page div#mw-content-text h2 {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-size: 140%;&lt;br /&gt;
    margin: 0 -12px !important;&lt;br /&gt;
    padding: 0.3em 0 0.3em 0.4em !important;&lt;br /&gt;
}&lt;br /&gt;
td&amp;gt;div#mw-content-text&amp;gt;.mw-headline {&lt;br /&gt;
    margin: 10px 0 !important;&lt;br /&gt;
}&lt;br /&gt;
div#mw-content-text&amp;gt;.mw-headline,&lt;br /&gt;
h2.mw-specialpagesgroup {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    margin: 0 -12px 0.6em -12px !important;&lt;br /&gt;
}&lt;br /&gt;
div#mw-head,&lt;br /&gt;
div#mw-panel {&lt;br /&gt;
    position: fixed;&lt;br /&gt;
}&lt;br /&gt;
div#mw-panel {&lt;br /&gt;
    height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body,&lt;br /&gt;
div#mw-panel,&lt;br /&gt;
div#p-logo {&lt;br /&gt;
    background-position: fixed;&lt;br /&gt;
    background-image: url(&amp;quot;/w/images/1/1a/ScrollView_Texture.png&amp;quot;) !important;&lt;br /&gt;
}&lt;br /&gt;
#mw-head-base {&lt;br /&gt;
    margin-top:-5em;&lt;br /&gt;
}&lt;br /&gt;
#mw-page-base,&lt;br /&gt;
#mw-head {&lt;br /&gt;
    height:4.8em !important;&lt;br /&gt;
}&lt;br /&gt;
#mw-head {&lt;br /&gt;
    background-color: #DFE1E6 !important;&lt;br /&gt;
    border-bottom: 2px solid #E48400;&lt;br /&gt;
}&lt;br /&gt;
#mw-head {&lt;br /&gt;
    color: #FFF;&lt;br /&gt;
    text-align: right !important;&lt;br /&gt;
}&lt;br /&gt;
div#p-logo {&lt;br /&gt;
    left: 0 !important;&lt;br /&gt;
    padding-left: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#p-personal {&lt;br /&gt;
    background-color: black;&lt;br /&gt;
    left: 10em !important;&lt;br /&gt;
    top: 0 !important;&lt;br /&gt;
    width: 100% !important;&lt;br /&gt;
}&lt;br /&gt;
div#p-personal ul {&lt;br /&gt;
    height: 16px;&lt;br /&gt;
    padding: 2px 23% 0;&lt;br /&gt;
}&lt;br /&gt;
div#p-personal ul li {&lt;br /&gt;
    margin-top: 0 !important;&lt;br /&gt;
    margin: 0 0.69em !important;&lt;br /&gt;
}&lt;br /&gt;
div#p-personal a:link,&lt;br /&gt;
div#p-personal a:visited {&lt;br /&gt;
    color: white !important;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-shadow: none !important;&lt;br /&gt;
}&lt;br /&gt;
div.body ul li a,&lt;br /&gt;
div.body ul li a:visited {&lt;br /&gt;
    color: white !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
div.vectorMenu a,&lt;br /&gt;
div.vectorTabs,&lt;br /&gt;
div.vectorTabs a,&lt;br /&gt;
div.vectorTabs li {&lt;br /&gt;
    background:transparent !important;&lt;br /&gt;
}&lt;br /&gt;
div.vectorTabs,&lt;br /&gt;
div.vectorTabs ul {&lt;br /&gt;
    margin-top:1px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li{border-radius:0 !important; height:1.25em !important; line-height:1.25em !important;}&lt;br /&gt;
div.vectorTabs li a{color:#717880 !important; height:1.57em !important; text-shadow:0 1px 0 #dedfe3;}&lt;br /&gt;
div.vectorTabs li a:active{background-color:#666D74 !important; background-image: -o-linear-gradient(bottom, #B0B3B7 0%, #666D74 50%, #81868B 100%) !important; background-image: -moz-linear-gradient(bottom, #B0B3B7 0%, #666D74 50%, #81868B 100%) !important; background-image: -ms-linear-gradient(bottom, #B0B3B7 0%, #666D74 50%, #81868B 100%) !important; -ms-filter:&amp;quot;progid:DXImageTransform.Microsoft.Gradient(EndColorStr=#FFB0B3B7, startColorStr=#FF81868B)&amp;quot;; background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #B0B3B7), color-stop(0.5, #666D74), color-stop(1, #81868B)) !important; background-image: -webkit-linear-gradient(bottom, #B0B3B7 0%, #666D74 50%, #81868B 100%) !important; background-image: linear-gradient(bottom, #B0B3B7 0%, #666D74 50%, #81868B 100%) !important;}&lt;br /&gt;
div.vectorTabs li a:hover{background-color:transparent !important; border-radius:0 !important; padding-top:0 !important; text-decoration:underline !important;}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li.selected{background-color:#81868B !important; background-image: -o-linear-gradient(bottom, #666D74 0%, #81868B 50%, #B0B3B7 100%) !important; background-image: -moz-linear-gradient(bottom, #666D74 0%, #81868B 50%, #B0B3B7 100%) !important; background-image: -ms-linear-gradient(bottom, #666D74 0%, #81868B 50%, #B0B3B7 100%) !important; -ms-filter:&amp;quot;progid:DXImageTransform.Microsoft.Gradient(EndColorStr=#FF666D74, startColorStr=#FFB0B3B7)&amp;quot;; background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #666D74), color-stop(0.5, #81868B), color-stop(1, #B0B3B7)) !important; background-image: -webkit-linear-gradient(bottom, #666D74 0%, #81868B 50%, #B0B3B7 100%) !important; background-image: linear-gradient(bottom, #666D74 0%, #81868B 50%, #B0B3B7 100%) !important;}&lt;br /&gt;
div.vectorTabs li.selected a, div.vectorTabs li a:active{color:#FFF !important; padding-top:0 !important; text-shadow:0 -1px 0 #5e6164 !important;}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs li:first-child,div.vectorTabs li:first-child a:hover{border-radius:0 0 0 3px !important;}&lt;br /&gt;
div.vectorTabs li:last-child,div.vectorTabs li:last-child a:hover{border-radius:0 0 3px 0 !important;}&lt;br /&gt;
div.vectorTabs li:only-child,div.vectorTabs li:only-child a:hover{border-radius:0 0 3px 3px !important;}&lt;br /&gt;
div.vectorTabs span{background-image:none !important;}&lt;br /&gt;
&lt;br /&gt;
div.vectorTabs ul{background-color:#E48400; background-image: -o-linear-gradient(bottom, #E48400 0%, #E48400 50%, #E48400 100%) !important; background-image: -moz-linear-gradient(bottom, #B9BDC7 0%, #DADBDF 50%, #F6F6F7 100%) !important; background-image: -ms-linear-gradient(bottom, #B9BDC7 0%, #DADBDF 50%, #F6F6F7 100%) !important; -ms-filter:&amp;quot;progid:DXImageTransform.Microsoft.Gradient(EndColorStr=#FFB9BDC7, startColorStr=#FFF6F6F7)&amp;quot;; background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #B9BDC7), color-stop(0.5, #DADBDF), color-stop(1, #F6F6F7)) !important; background-image: -webkit-linear-gradient(bottom, #B9BDC7 0%, #DADBDF 50%, #F6F6F7 100%) !important;  background-image: linear-gradient(bottom, #B9BDC7 0%, #DADBDF 50%, #F6F6F7 100%) !important; border:1px solid #909195; box-shadow:0 1px 0 #FFF; padding-top:0 !important; height:1.25em !important;}&lt;br /&gt;
&lt;br /&gt;
div#left-navigation,div#right-navigation{top:2em !important;}&lt;br /&gt;
div#left-navigation{margin-left:3em !important;}&lt;br /&gt;
div#right-navigation{margin-right:3em !important; margin-top:0 !important; position:absolute; right:0;}&lt;br /&gt;
div#p-cactions{background-color:transparent; bottom:17px; position:relative; height:7px; margin-top:29px;}&lt;br /&gt;
div#p-search{padding-top:2px;}&lt;br /&gt;
div.vectorTabs,div.vectorTabs *{height:1.25em; padding-top:0.1em !important;}&lt;br /&gt;
form#searchform{position:relative; bottom:7px;}&lt;br /&gt;
&lt;br /&gt;
.vectorTabs, .vectorTabs ul, .vectorTabs a, .vectorTabs li, .vectorMenu a{border-radius:4px !important;}&lt;br /&gt;
div.vectorTabs *{padding-top:0 !important;}&lt;br /&gt;
div.vectorTabs li:first a{border-radius:4px 0 0 4px !important;}&lt;br /&gt;
&lt;br /&gt;
code{background-color:#EEE;}&lt;br /&gt;
div#content, div#content h1, div#content h2, div#content h3, div#content h4, div#content h5, div#content h6{color:#2c2f33 !important; text-shadow: 0px 1px 0px #FFF;}&lt;br /&gt;
div#content a:not(.new){color:#385487 !important;}&lt;br /&gt;
div#content table.wikitable{color:#000 !important;}&lt;br /&gt;
td&amp;gt;table.wikitable{box-shadow:0 0 0 0 #000 !important;}&lt;br /&gt;
div#content{background-image: -o-linear-gradient(bottom, #D0D2D8 19%, #D9DCE1 60%, #E2E5EA 80%) !important; background-image: -moz-linear-gradient(bottom, #D0D2D8 19%, #D9DCE1 60%, #E2E5EA 80%) !important; background-image: -ms-linear-gradient(bottom, #D0D2D8 19%, #D9DCE1 60%, #E2E5EA 80%) !important; -ms-filter:&amp;quot;progid:DXImageTransform.Microsoft.Gradient(EndColorStr=#FFD0D2D8, startColorStr=#FFE2E5EA)&amp;quot;; background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.19, #D0D2D8), color-stop(0.6, #D9DCE1), color-stop(0.8, #E2E5EA)) !important; background-image: -webkit-linear-gradient(bottom, #D0D2D8 19%, #D9DCE1 60%, #E2E5EA 80%) !important; background-image: linear-gradient(bottom, #D0D2D8 19%, #D9DCE1 60%, #E2E5EA 80%) !important; padding:12px !important;}&lt;br /&gt;
&lt;br /&gt;
div#footer ul li{color:#FFF !important;}&lt;br /&gt;
&lt;br /&gt;
div.menu{padding-top:3px;}&lt;br /&gt;
div.menu&amp;gt;ul{box-shadow:0px 0px 15px rgba(0, 0, 0, 0.5);}&lt;br /&gt;
&lt;br /&gt;
div#userlogin,div#userLoginForm{border-width:0; margin:0;}&lt;br /&gt;
&lt;br /&gt;
a[href^=&amp;quot;cydia://&amp;quot;],.link-cydia{background-image:url(&amp;quot;/w/images/thumb/9/91/Cydia.png/16px-Cydia.png&amp;quot;);}&lt;br /&gt;
.plainlinks a[href^=&amp;quot;cydia://&amp;quot;],.plainlinks .link-cydia{background-image:none}&lt;br /&gt;
body{background:#888 url(&amp;quot;/w/images/1/1a/ScrollView_Texture.png&amp;quot;) left top repeat; color:#FFF;}&lt;br /&gt;
&lt;br /&gt;
#p-cactions h5 a{margin-top:12px;height:auto}&lt;br /&gt;
&lt;br /&gt;
html.client-webkit div.vectorTabs ul&amp;gt;li *, html.client-msie-1 div.vectorTabs ul&amp;gt;li *, html.client-msie-9 div.vectorTabs ul&amp;gt;li *{padding-top:1px !important;}&lt;br /&gt;
#mw-panel h5{font-weight:bold !important; color:#FFF !important;}&lt;br /&gt;
#footer{background-image:none!important;padding:3px 5px 3px 5px;line-height:32px}&lt;br /&gt;
#footer-places{margin-top:-50px;float:right}&lt;br /&gt;
#footer,#footer a:link,#footer a:hover,#footer a:active{color:#FFF;}&lt;br /&gt;
#footer a:visited{color:#E48400;}&lt;br /&gt;
td.diff-context{background-color:#EEE;}&lt;br /&gt;
td.diff-addedline{background-color:#BFB;}&lt;br /&gt;
td.diff-deletedline{background-color:#FFA;}&lt;br /&gt;
table.diff{margin-bottom:10px;}&lt;br /&gt;
table.diff, table.wikitable, .toc,#toc,.mw-warning,.catlinks{background-color:#FFF; border:1px solid #B8BABF; border-radius:10px; box-shadow:0 1px 0 #FFF; text-shadow:none;}&lt;br /&gt;
table.wikitable th{background-color:#F2F2F2;}&lt;br /&gt;
&lt;br /&gt;
table.wikitable{border-collapse:separate !important; border-spacing:0;}&lt;br /&gt;
table.wikitable tbody tr:last-child&amp;gt;*, table.wikitable&amp;gt;tr:last-child&amp;gt;*{border-bottom-width:0 !important;}&lt;br /&gt;
&lt;br /&gt;
table.wikitable tr:first-child&amp;gt;*:first-child{border-top-left-radius:8px;}&lt;br /&gt;
table.wikitable tr:first-child&amp;gt;*:last-child{border-top-right-radius:8px;}&lt;br /&gt;
table.wikitable tbody tr:last-child&amp;gt;*:first-child, table.wikitable&amp;gt;tr:last-child&amp;gt;*:first-child{border-bottom-left-radius:8px; border-bottom-width:0 !important;}&lt;br /&gt;
table.wikitable tbody tr:last-child&amp;gt;*:last-child, table.wikitable&amp;gt;tr:last-child&amp;gt;*:last-child{border-bottom-right-radius:8px; border-bottom-width:0 !important;}&lt;br /&gt;
&lt;br /&gt;
table.wikitable tr&amp;gt;*:first-child{border:1px #B8BABF solid !important; border-left-width:0 !important; border-top-width:0 !important;}&lt;br /&gt;
table.wikitable tr&amp;gt;*:last-child{border:0 #B8BABF solid !important; border-bottom-width:1px !important;}&lt;br /&gt;
table.wikitable tr&amp;gt;*{border:1px #B8BABF solid !important; border-width:0 1px 1px 0 !important;}&lt;br /&gt;
&lt;br /&gt;
table.wikitable td.nobborderplz, table.wikitable th.nobborderplz{border-bottom-width:0 !important;}&lt;br /&gt;
table.wikitable td.nolborderplz, table.wikitable th.nolborderplz{border-left-width:0 !important;}&lt;br /&gt;
table.wikitable td.norborderplz, table.wikitable th.norborderplz{border-right-width:0 !important;}&lt;br /&gt;
table.wikitable td.notborderplz, table.wikitable th.notborderplz{border-top-width:0 !important;}&lt;br /&gt;
&lt;br /&gt;
table.wikitable td.noradiusplz, table.wikitable th.noradiusplz{border-radius:0 !important;}&lt;br /&gt;
table.wikitable td:first-child.notlradiusplz, table.wikitable th:first-child.notlradiusplz{border-top-left-radius:0 !important;}&lt;br /&gt;
table.wikitable td:last-child.notrradiusplz, table.wikitable th:last-child.notrradiusplz{border-top-right-radius:0 !important;}&lt;br /&gt;
table.wikitable td:first-child.noblradiusplz, table.wikitable th:first-child.noblradiusplz{border-bottom-left-radius:0 !important;}&lt;br /&gt;
table.wikitable td:last-child.nobrradiusplz, table.wikitable th:last-child.nobrradiusplz{border-bottom-right-radius:0 !important;}&lt;br /&gt;
&lt;br /&gt;
table.wikitable td:last-child.bborderplz, table.wikitable th:last-child.bborderplz{border-bottom:1px solid #B8BABF !important;}&lt;br /&gt;
table.wikitable td:last-child.lborderplz, table.wikitable th:last-child.lborderplz{border-left:1px solid #B8BABF !important;}&lt;br /&gt;
table.wikitable td:last-child.rborderplz, table.wikitable th:last-child.rborderplz{border-right:1px solid #B8BABF !important;}&lt;br /&gt;
table.wikitable td:last-child.tborderplz, table.wikitable th:last-child.tborderplz{border-top:1px solid #B8BABF !important;}&lt;br /&gt;
&lt;br /&gt;
table.wikitable td:first-child.tlradiusplz, table.wikitable th:first-child.tlradiusplz{border-top-left-radius:10px !important;}&lt;br /&gt;
table.wikitable td:last-child.trradiusplz, table.wikitable th:last-child.trradiusplz{border-top-right-radius:10px !important;}&lt;br /&gt;
table.wikitable td:first-child.blradiusplz, table.wikitable th:first-child.blradiusplz{border-bottom-left-radius:10px !important;}&lt;br /&gt;
table.wikitable td:last-child.brradiusplz, table.wikitable th:last-child.brradiusplz{border-bottom-right-radius:10px !important;}&lt;br /&gt;
&lt;br /&gt;
li.gallerybox{background-color:#F9F9F9; background-color:rgba(249,249,249,0.5); border:2px #FFF; border:2px rgba(255,255,255,0.5)}&lt;br /&gt;
li.gallerybox div.thumb{border:1px solid #CCC; border:1px solid rgba(204,204,204,0.5)}&lt;br /&gt;
li#footer-poweredbyico a img{opacity:0.7;}&lt;br /&gt;
li#footer-poweredbyico a:hover img{opacity:1;}&lt;br /&gt;
pre{border:1px dashed #2F6FAB;border:1px dashed rgba(47,111,171,0.5);background-color:#F9F9F9; background:rgba(249,249,249,0.5)}&lt;br /&gt;
&lt;br /&gt;
div.thumbinner{border:1px solid #CCC;border:1px solid rgba(204,204,204,0.5);background:#E48400;background:rgba(249,249,249,0.5)}&lt;br /&gt;
.gallerybox .thumb img,.filehistory a img,#file{background:#EEE url(&amp;quot;/w/skins/common/images/Checker-16x16.png&amp;quot;) repeat;}&lt;br /&gt;
table.navbox{border:1px solid #AAA;}&lt;br /&gt;
.navbox,.navbox-subgroup,.navbox-list{background:#f9f9f9;background:rgba(249,249,249,0.5)}&lt;br /&gt;
.navbox th,.navbox-title{background:#CCF;background:rgba(204,204,255,0.5)}&lt;br /&gt;
.navbox-abovebelow,th.navbox-group,.navbox-subgroup .navbox-title{background:#DDF;background:rgba(221,221,255,0.5)}&lt;br /&gt;
.navbox-subgroup .navbox-group,.navbox-subgroup .navbox-abovebelow{background:#E48400;background:rgba(230,230,255,0.5)}&lt;br /&gt;
.navbox-even{background:#f7f7f7;background:rgba(247,247,247,0.5)}&lt;br /&gt;
.navbox-odd{background:transparent}&lt;br /&gt;
.navbox .mw-collapsible-toggle{width:6em}&lt;br /&gt;
.infobox{border:1px solid #AAA; border:1px solid rgba(170,170,170,0.5); background-color:#E48400; background-color:rgba(255,255,255,0.7);}&lt;br /&gt;
.infobox.bordered td,.infobox.bordered th{border:1px solid #AAA;border:1px solid rgba(170,170,170,0.5)}&lt;br /&gt;
.infobox.standard-talk{border:1px solid #c0c090;border:1px solid rgba(192,192,144,0.5);background-color:#f8eaba}&lt;br /&gt;
.infobox.standard-talk.bordered td,.infobox.standard-talk.bordered th{border:1px solid #E48400;border:1px solid rgba(192,192,144,0.5)}&lt;br /&gt;
.infobox.bordered .mergedtoprow td,.infobox.bordered .mergedtoprow th{border-top:1px solid #AAA;border-top:1px solid rgba(170,170,170,0.5);border-right:1px solid #AAA;border-right:1px solid rgba(170,170,170,0.5)}&lt;br /&gt;
.infobox.bordered .mergedrow td,.infobox.bordered .mergedrow th{border-right:1px solid #AAA;border-right:1px solid rgba(170,170,170,0.5)}&lt;br /&gt;
div#toctitle h2, h1#firstHeading, .mw-headline{text-shadow:0px 1px 0px #FFF;}&lt;br /&gt;
&lt;br /&gt;
div#footer{padding:6px !important;}&lt;br /&gt;
#footerinfo{float:left !important;}&lt;br /&gt;
div#footer #footer-info li{line-height:1.1em !important;}&lt;br /&gt;
ul#footer-places{float:right !important;}&lt;br /&gt;
ul#footer-info{float:left !important;}&lt;br /&gt;
ul#footer-icons{float:none !important; margin:-3.5% 45% 0 !important;}&lt;/div&gt;</summary>
		<author><name>Newman2</name></author>
	</entry>
</feed>